Package Details: rocm-utils 2.2.31-1

Git Clone URL: https://aur.archlinux.org/rocm-utils.git (read-only)
Package Base: rocm-utils
Description: ROCm Platform Runtime: Closed source utils
Upstream URL: https://github.com/RadeonOpenCompute/ROCm
Licenses: BEER
Conflicts: rocm-utils
Provides: rocm-utils
Submitter: leidola
Maintainer: None
Last Packager: whoisroot
Votes: 9
Popularity: 0.009407
First Submitted: 2017-07-25 19:52
Last Updated: 2019-03-27 22:56

Dependencies (2)

Required by (0)

Sources (0)

Latest Comments

1 2 Next › Last »

whoisroot commented on 2019-03-28 15:38

Adopted, updated and orphaned the package. Please refrain from using this package as a dependency.

whoisroot commented on 2019-03-21 19:42

In my determination to find out how to install this mf-ing package, I just found out it's in the radeon repository just for compatibility and keeping dependencies. It serves as a meta package for rocminfo (which is already in AUR) and rocm-clang-ocl (which I just uploaded). So, please update this package dependencies accordingly.

clap22 commented on 2019-01-24 18:59

Will unfortunately disown this for now if someone wants to make this work. I'm still figuring out a good Arch way to port ROCM Experimental install scripts, they're still doing a few unconventional things with paths.

jpapadopoulos commented on 2018-09-29 11:35

Yeah, the deb file is an empty package. I guess they kept it for compatibility reasons

semperverus commented on 2018-09-28 06:56

Current version as of this date is: 1.9.211

SHA256: 2f8915d0fbf9626a1fea0423b7af0e5b8c0600d44505b5955e052858ed00792f

dmidge commented on 2018-06-09 00:32

The URL changed again. And trying to update the URL myself, I end up downloading a deb almost empty...

redshoe commented on 2018-04-19 02:54

Update to: http://repo.radeon.com/rocm/apt/debian/pool/main/r/rocm-utils/rocm-utils_1.7.137_amd64.deb

checksum = 503b0e15c5a4b0b052833081f441594c98a118bdf8a29af7858fe8d625ef2dc7

markimus commented on 2018-01-28 19:22

I think they have updated again. I get the following error when I try to install:

==> ERROR: Failure while downloading http://repo.radeon.com/rocm/apt/debian/pool/main/r/rocm-utils/rocm-utils_1.0.0_amd64.deb Aborting...

Please update

pyroclast commented on 2017-12-23 22:47

They are going through versions quick, please update to: http://repo.radeon.com/rocm/apt/debian/pool/main/r/rocm-utils/rocm-utils_1.7.60_amd64.deb

znmeb commented on 2017-12-20 19:26

@arthurBorsboom The AMD stuff barely functions on Ubuntu - I haven't been able to make it work on my machine and the card is only four years old (2nd gen "Sea Islands" GCN). They're shuffling their websites around; lots of broken links, etc.

To be fair, Arch User Repository is working better than Ubuntu with my card. I've given up on everything but the AUR opencl-amd package.